Paketname
gedit-plugins
Datum
2009-06-05
Advisory ID
MDVA-2009:091
Betroffene Versionen
2009.1 i586 , 2009.1 x86_64

Problembeschreibung

The embedded terminal plugin was not included in gedit-plugins. The
updated package was adjusted to include it.

Aktualisierte Pakete

2009.1 i586

 2adb7b03df5796d07327d36e5375e0ff  2009.1/i586/gedit-plugins-2.26.2-2.1mdv2009.1.i586.rpm 
 38c3db5039279a5fce7c97057baf625d  2009.1/SRPMS/gedit-plugins-2.26.2-2.1mdv2009.1.src.rpm

2009.1 x86_64

 d5723f1e3c4b88e0ddb2be7e0cddc0a2  2009.1/x86_64/gedit-plugins-2.26.2-2.1mdv2009.1.x86_64.rpm 
 38c3db5039279a5fce7c97057baf625d  2009.1/SRPMS/gedit-plugins-2.26.2-2.1mdv2009.1.src.rpm